<?php

namespace App\Providers;

use Illuminate\Support\ServiceProvider;
use App\PhysicalTest\PhysicalTest;

class PhysicalTestProvider extends ServiceProvider
{
    /**
     * Register services.
     *
     * @return void
     */
    public function register()
    {
        $this->app->bind(PhysicalTest::class, function ($app) {
            return new PhysicalTest();
        });
    }

    /**
     * Bootstrap services.
     *
     * @return void
     */
    public function boot()
    {
        //
    }
}
